<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en"> <!--<![endif]-->
    <head>
        <!-- Basic -->
        <meta charset="utf-8">
        <title>So Bio</title>
        <meta name="author" content="DSA79">
        <!--meta name="keywords" content="responsive, multi-purpose, creative template, html5 template, one page, business, corporate, mobile app, project">
        <meta name="description" content="Spento - Flexible and Multi-Purpose Landing Page Template"-->

        <!-- Mobile Specific Metas -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Libs CSS -->
        <link href="css/bootstrap.css" rel="stylesheet">
        <link href="css/font-awesome.min.css" rel="stylesheet">
        <link href="css/flexslider.css" rel="stylesheet">
        <link href="css/prettyPhoto.css" rel="stylesheet">
        <link href="css/owl.carousel.css" rel="stylesheet">

        <!-- On Scroll Animations -->
        <link href="css/animate.min.css" rel="stylesheet">

        <!-- Template CSS -->
        <link href="css/style.css" rel="stylesheet">

        <!-- Custom Colors -->
        <link href="css/green.css" rel="stylesheet">
        <!-- <link href="css/purple.css" rel="stylesheet"> -->
        <!-- <link href="css/tomato.css" rel="stylesheet"> -->
        <!-- <link href="css/yellow.css" rel="stylesheet"> -->

        <!-- Responsive CSS -->
        <link href="css/responsive.css" rel="stylesheet">

        <!-- Favicons -->
        <link rel="shortcut icon" href="img/bio/favicon.ico">
        <!--link rel="apple-touch-icon" sizes="144x144" href="img/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="114x114" href="img/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="72x72" href="img/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" href="img/icons/apple-touch-icon.png"-->

        <!-- Google Fonts -->
        <link href='http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic' rel='stylesheet' type='text/css'>
    </head>

    <body>
        <!-- PRELOADER
        ============================================= -->
        <div class="animationload">
            <div class="loader"></div>
        </div>

        <!-- HEADER
        ============================================= -->
        <header id="header">
            <div class="navbar navbar-fixed-top">
                <div class="container">
                    <!-- Navigation Bar -->
                    <div class="navbar-header">
                        <!-- Responsive Menu Button -->
                        <button type="button" id="nav-toggle" class="navbar-toggle" data-toggle="collapse" data-target="#navigation-menu">
                            <span class="sr-only">Toggle navigation</span> 
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>

                        <!-- Logo Image -->
                        <a class="navbar-brand" href="#"><img src="img/bio/logo.png" alt="logo" role="banner"></a>
                    </div><!-- End Navigation Bar -->

                    <!-- Navigation Menu -->
                    <nav id="navigation-menu" class="collapse navbar-collapse" role="navigation">
                        <ul class="nav navbar-nav navbar-right">
                            <li><a id="GoToHome" class="selected-nav" href="#intro">INICIO</a></li>							
                            <li><a id="GoToAbout" href="#about">So' Bio &eacute;tic</a></li>	
                            <li><a id="GoToServices" href="#more-features">COSM&Eacute;TICA ORG&Aacute;NICA</a></li>	
                            <li><a id="GoToTeam" href="#products">PRODUCTOS</a></li>
                            <li><a id="GoToWorks" href="#faq">&iquest;D&Oacute;NDE COMPRAR?</a></li>								
                            <li><a id="GoToPricing" href="#contacts">CONTACTO</a></li>                            
                            <li><a id="Facebook" href="https://www.facebook.com/SOBiO-étic-Colombia-1579530539001519/?fref=ts" target="_blank"><img src='img/bio/facebook.png' /></a></li>                            
                        </ul>
                    </nav>  <!-- End Navigation Menu -->
                </div>	  <!-- End container -->
            </div>	   <!-- End navbar fixed top  -->
        </header>	<!-- END HEADER -->

        <!-- CONTENT WRAPPER
        ============================================= -->
        <div id="content_wrapper">
                <!-- INTRO
                ============================================= -->
            <section id="intro">
                    <!-- SLIDES HOLDER -->
                <div id="slides">
                    <ul class="slides-container">

                        <!-- SLIDE #1 -->
                        <li>
                            <!-- Overlay Pattern -->
                            <div class="overlay"></div>

                            <!-- Intro Slide Text -->
                            <div class="intro-content text-center">
                                <h2>Disfruta una nueva belleza natural.</h2>
                                <h3>Productos &eacute;ticos, org&aacute;nicos, certificados.</h3>
                                
                                <!-- Slide Button -->
                                <!--div class="intro_buttons">
                                    <a class="btn" href="#">Find out more</a>
                                </div-->
                            </div>

                            <!-- Background Image  -->
                            <img src="img/bio/intro_slide_1.jpg" alt="">
                        </li>	<!-- END SLIDE #1 -->
                        
                        <!-- SLIDE #2 -->
                        <li>
                            <!-- Overlay Pattern -->
                            <div class="overlay"></div>

                            <!-- Intro Slide Text -->
                            <div class="intro-content text-center">
                                <h2>Disfruta una nueva belleza natural.</h2>
                                <h3>Productos &eacute;ticos, org&aacute;nicos, certificados.</h3>

                                <!-- Slide Button -->
                                <!--div class="intro_buttons">
                                    <a class="btn" href="#">Find out more</a>
                                </div-->
                            </div>

                            <!-- Background Image  -->
                            <img src="img/bio/intro_slide_2.jpg" alt="">
                        </li>	<!-- END SLIDE #2 -->
                        
                        <!-- SLIDE #3 -->
                        <li>
                            <!-- Overlay Pattern -->
                            <div class="overlay"></div>

                            <!-- Intro Slide Text -->
                            <div class="intro-content text-center">
                                 <h2>Disfruta una nueva belleza natural.</h2>
                                <h3>Productos &eacute;ticos, org&aacute;nicos, certificados.</h3>

                                <!-- Slide Button -->
                                <!--div class="intro_buttons">
                                    <a class="btn" href="#">Find out more</a>
                                </div-->
                            </div>

                            <!-- Background Image  -->
                            <img src="img/bio/intro_slide_3.jpg" alt="">
                        </li>	<!-- END SLIDE #3 -->
                    </ul>

                    <!-- SLIDES NAVIGATION -->
                    <nav class="slides-navigation">
                        <a href="#" class="next fa fa-angle-right"></a>
                        <a href="#" class="prev fa fa-angle-left"></a>
                    </nav>
                </div>	<!-- END SLIDES HOLDER -->

                <!-- SCROLL DOWN MOUSE -->
                <div class="scroll-down">
                    <div class="mouse">
                        <span class="fa fa-angle-down"></span>
                    </div>
                    <span>Bajar</span>
                </div>
            </section>	<!-- END INTRO -->

            <!-- FEATURES 
            ============================================= -->
            <section id="about">
                <div class="container">	
                    <!-- SECTION TITLE -->		
                    <div class="row">
                        <div class="col-sm-12 titlebar">
                            <h3>So' Bio &eacute;tic</h3>
                            <!--p>Pellentesque sapien, sagittis an accumsan convallis, vehicula lectus
                               Vivamus ultrices luctus feugiat accumsan pretium ligula 
                            </p-->
                        </div>
                    </div>	  <!-- END SECTION TITLE -->

                    <div class="row">
                            <!-- ACCORDION -->
                        <div id="accordion-column" class="col-md-5">
                            <!--h5>Spento has everything you need to really build something exceptional for your project</h5>
                            <p>Aenean blandit non nulla at sodales. Sed ut nisi eu dui accumsan mollis in ac velit. Quisque erat diam, sodales vitae arcu ac, consequat venenatis auctor, tellus libero imperdiet</p-->

                            <!-- ACCORDION PANELS -->
                            <div class="panel-group" id="accordion">
                                <!-- PANEL #1 -->
                                <div class="panel panel-default">
                                    <!-- Panel Title -->
                                    <div class="panel-heading">
                                        <h4 class="panel-title"> <a data-toggle="collapse" class="panel-toggle active" data-parent="#accordion" href="#collapseTwo"><i class="fa fa-check"></i> Una marca francesa l&iacute;der en su categor&iacute;a, comprometida con las personas y el planeta </a> </h4>
                                    </div>

                                    <!-- Panel Content
                                    <div id="collapseTwo" class="panel-collapse collapse in">
                                        <div class="panel-body">
                                            Nullam rutrum blandit convallis. Maecenas id nisi eget nunc convallis consectetur. Mauris in gravida
                                            Aliquam varius fringilla imperdiet. Etiam mollis est sit amet risus sodales sapien tincidunt suscipit sit amet sapien a egestas
                                        </div>
                                    </div-->
                                </div>	<!-- END PANEL #1 -->


                                <!-- PANEL #2 -->
                                <div class="panel panel-default">
                                    <!-- Panel Title -->
                                    <div class="panel-heading">
                                        <h4 class="panel-title"> <a data-toggle="collapse" class="panel-toggle" data-parent="#accordion" href="#collapseThree"><i class="fa fa-check"></i> Productos libres de parabenos, perfumes, siliconas, PEG, nano-part&iacute;culas y filtros qu&iacute;micos </a> </h4>
                                    </div>

                                    <!-- Panel Content
                                    <div id="collapseThree" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            Aenean blandit non nulla at sodales. Sed ut nisi eu dui accumsan mollis in ac velit. Quisque erat diam, sodales vitae arcu ac, consequat consequat nibh.
                                            Donec vel sapien augue. Integer rhoncus urna vel turpis cursus odio
                                        </div>
                                    </div-->

                                </div>	<!-- END PANEL #2 -->

                                <!-- PANEL #3 -->
                                <div class="panel panel-default">
                                    <!-- Panel Title -->
                                    <div class="panel-heading">
                                        <h4 class="panel-title"> <a data-toggle="collapse" class="panel-toggle" data-parent="#accordion" href="#collapseFour"><i class="fa fa-check"></i> 99% de origen natural </a> </h4>
                                    </div>

                                    <!-- Panel Content
                                    <div id="collapseFour" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            Aenean blandit non nulla at sodales. Sed ut nisi eu dui accumsan mollis in ac velit. Quisque erat diam, sodales vitae arcu ac, consequat consequat nibh.
                                            Donec vel sapien augue. Integer rhoncus urna vel turpis cursusPhasellus porta
                                        </div>
                                    </div-->
                                </div>	<!-- END PANEL #3 -->
                                
                                <!-- PANEL #3 -->
                                <div class="panel panel-default">
                                    <!-- Panel Title -->
                                    <div class="panel-heading">
                                        <h4 class="panel-title"> <a data-toggle="collapse" class="panel-toggle" data-parent="#accordion" href="#collapse5"><i class="fa fa-check"></i> Ingredientes org&aacute;nicos certificados </a> </h4>
                                    </div>

                                    <!-- Panel Content
                                    <div id="collapse5" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            Aenean blandit non nulla at sodales. Sed ut nisi eu dui accumsan mollis in ac velit. Quisque erat diam, sodales vitae arcu ac, consequat consequat nibh.
                                            Donec vel sapien augue. Integer rhoncus urna vel turpis cursusPhasellus porta
                                        </div>
                                    </div-->
                                </div>	<!-- END PANEL #3 -->
                                
                                <!-- PANEL #3 -->
                                <div class="panel panel-default">
                                    <!-- Panel Title -->
                                    <div class="panel-heading">
                                        <h4 class="panel-title"> <a data-toggle="collapse" class="panel-toggle" data-parent="#accordion" href="#collapse6"><i class="fa fa-check"></i> F&oacute;rmulas testeadas dermatol&oacute;gicamente  </a> </h4>
                                    </div>

                                    <!-- Panel Content
                                    <div id="collapse6" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            Aenean blandit non nulla at sodales. Sed ut nisi eu dui accumsan mollis in ac velit. Quisque erat diam, sodales vitae arcu ac, consequat consequat nibh.
                                            Donec vel sapien augue. Integer rhoncus urna vel turpis cursusPhasellus porta
                                        </div>
                                    </div-->
                                </div>	<!-- END PANEL #3 -->
                                
                                <!-- PANEL #3 -->
                                <div class="panel panel-default">
                                    <!-- Panel Title -->
                                    <div class="panel-heading">
                                        <h4 class="panel-title"> <a data-toggle="collapse" class="panel-toggle" data-parent="#accordion" href="#collapse7"><i class="fa fa-check"></i> No testeados en animales </a> </h4>
                                    </div>

                                    <!-- Panel Content 
                                    <div id="collapse7" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            Aenean blandit non nulla at sodales. Sed ut nisi eu dui accumsan mollis in ac velit. Quisque erat diam, sodales vitae arcu ac, consequat consequat nibh.
                                            Donec vel sapien augue. Integer rhoncus urna vel turpis cursusPhasellus porta
                                        </div>
                                    </div-->
                                </div>	<!-- END PANEL #3 -->
                                
                                <!-- PANEL #3 -->
                                <div class="panel panel-default">
                                    <!-- Panel Title -->
                                    <div class="panel-heading">
                                        <h4 class="panel-title"> <a data-toggle="collapse" class="panel-toggle" data-parent="#accordion" href="#collapse8"><i class="fa fa-check"></i> Precios asequibles </a> </h4>
                                    </div>

                                    <!-- Panel Content
                                    <div id="collapse8" class="panel-collapse collapse">
                                        <div class="panel-body">
                                            Aenean blandit non nulla at sodales. Sed ut nisi eu dui accumsan mollis in ac velit. Quisque erat diam, sodales vitae arcu ac, consequat consequat nibh.
                                            Donec vel sapien augue. Integer rhoncus urna vel turpis cursusPhasellus porta
                                        </div>
                                    </div-->
                                </div>	<!-- END PANEL #3 -->
                            </div>	<!-- END ACCORDION PANELS -->
                        </div>	<!-- END ACCORDION -->

                        <!-- FEATURES IMAGE --> 
                        <div id="features_image" class="col-md-7 text-center animated" data-animation="fadeInLeft" data-animation-delay="900">												
                            <img class="img-responsive" src="img/bio/logo_big.png" alt=""/>							
                        </div>
                    </div>	<!-- End row -->
                </div>	<!-- End container -->	
            </section>	 <!-- END FEATURES  -->

            <!-- STATISTIC BANNER
            ============================================= -->
            <div id="statistic_banner">
                <div class="container">
                    <!-- STATISTIC BLOCKS HOLDER -->
                    <div id="statistic-holder" class="row">
                        <!-- STATISTIC BLOCK -->
                            <!--p>Hoy es la marca #1 de cosm&eacute;ticos org&aacute;nicos en Francia en el canal de retail. (Fuente: Nielsen Junio 2015)</p-->
                            <p>En l&iacute;nea con la esencia de Lea Nature Group:</p>
                            <ul>
                                <li>Innovaci&oacute;n</li>
                                <li>Desarrollo</li>
                                <li>Producci&oacute;n</li>
                            </ul>
                            <br />
                            <p>Garantizando una estricta protecci&oacute;n de la humanidad y de la naturaleza.</p>
                        </div>
                    </div>	<!-- END STATISTIC BLOCKS  HOLDER -->
                </div>	 <!-- End container -->		
            </div><!-- END STATISTIC BANNER -->	

            <!-- MORE FEATURES
            ============================================= -->
            <section id="more-features">
                <div class="container">	
                    <!-- SECTION TITLE -->
                    <div class="row">
                        <div class="col-sm-12 titlebar">
                            <h3>Cosm&eacute;tica Org&aacute;nica</h3>
                            <p>Los cosm&eacute;ticos org&aacute;nicos son aquellos que usan 
                                materias primas de origen natural, cultivados 
                                sin qu&iacute;micos, plaguicidas ni agroqu&iacute;micos
                                y en su proceso de fabricaci&oacute;n no se adicionan 
                                ingredientes que se sospeche sean nocivos para la salud.
                            </p>
                        </div>
                    </div>	<!-- END SECTION TITLE -->

                    <!-- MORE FEATURES CONTENT -->
                    <div class="row">
                        <!-- LEFT SIDE CONTENT -->
                        <div id="features_left_content" class="col-md-4">
                            <div class="m-feature-box animated small-only" data-animation="fadeInLeft" data-animation-delay="200">                                
                                <h3>Marca SO' BiO &eacute;tic&REG;</h3>
                            </div>
                            
                            <!-- More Features Box #1 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="400">                                
                                <p><i class="vineta hojas"></i> 98 a 100% de ingredientes de origen natural</p>
                            </div>

                            <!-- More Features Box #2 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="550">                                
                                <p><i class="vineta hojas"></i> Extractos vegetales naturales y bio</p>
                            </div>

                            <!-- More Features Box #3 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="700">                                
                                <p><i class="vineta hojas"></i> Conservantes aprobados por Ecocert</p>
                            </div>
                            
                            <!-- More Features Box #4 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="850">                                
                                <p><i class="vineta hojas"></i> Agentes espumantes naturales, Emulsionantes naturales</p>
                            </div>
                            
                            <!-- More Features Box #5 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="1000">                                
                                <p><i class="vineta hojas"></i> Perfumes de origen natural, aceites esenciales</p>
                            </div>
                            
                            <!-- More Features Box #6-->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="1150">                                
                                <p><i class="vineta hojas"></i> Colorantes de origen natural</p>
                            </div>
                        </div>	 <!-- END LEFT SIDE CONTENT -->	

                        <!-- MORE FEATURES IMAGE -->
                        <div id="more_features_image" class="col-md-4 text-center triggerAnimation animated clearfix" data-animate="bounceIn">	
                                <img class="img-responsive" src="img/bio/cosmetica_organica.png" alt="Cosm&eacute;tica Org&aacute;nica">
                        </div>

                        <!-- RIGHT SIDE CONTENT -->
                        <div id="features_right_content" class="col-md-4">
                            <div class="m-feature-box animated small-only" data-animation="fadeInLeft" data-animation-delay="200">                                
                                <h3>Cosm&eacute;tica convencional</h3>
                            </div>
                            
                            <!-- More Features Box #1 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="400">                                
                                <p><i class="vineta hojas"></i>  La gran mayoria de ingredientes, sospechosos de ser nocivos o contaminantes</p>
                            </div>

                            <!-- More Features Box #2 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="550">                                
                                <p><i class="vineta hojas"></i>  Ingredientes activos sint&eacute;ticos</p>
                            </div>

                            <!-- More Features Box #3 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="700">                                
                                <p><i class="vineta hojas"></i> Parabenos, triclos&aacute;n, fenoxietanol</p>
                            </div>
                            
                            <!-- More Features Box #4 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="850">                                
                                <p><i class="vineta hojas"></i> Parafina - silicona, Polipropileno glicol, Laurilsulfato de sodio</p>
                            </div>
                            
                            <!-- More Features Box #5 -->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="1000">                                
                                <p><i class="vineta hojas"></i> Perfumes de origen qu&iacute;mico y talatos</p>
                            </div>
                            
                            <!-- More Features Box #6-->
                            <div class="m-feature-box animated" data-animation="fadeInLeft" data-animation-delay="1150">                                
                                <p><i class="vineta hojas"></i> Colorantes sint&eacute;ticos</p>
                            </div>
                        </div>	 <!-- END RIGHT SIDE CONTENT -->
                    </div>	 <!-- END MORE FEATURES CONTENT -->
                </div>		<!-- End container -->
            </section>	 <!-- END MORE FEATURES -->

                <!-- TEAM
                ============================================= -->
            <section id="products">
                <div class="container">	
                    <!-- SECTION TITLE -->				
                    <div class="row">
                        <div class="col-sm-12 titlebar">
                            <h3>Productos</h3>	
                            <p>Pr&eacute;cieux Argan e Hydra Aloe Vera: Productos libres de parabenos, &eacute;teres de glicol, 
                                siliconas, nano part&iacute;culas y filtros qu&iacute;micos.</p>
                            <p>&iexcl;Disponibles ya!</p>
                        </div>
                    </div>	<!-- END SECTION TITLE -->
                </div>	   <!-- End container -->
            </section>	<!-- END TEAM -->

            <!-- PROMO LINE 1 
            ============================================= -->	
            <div id="promo-1">
                <div class="container">
                    <div class="row">
                        <!-- PROMO LINE 1 IMAGE  -->
                        <div class="promo-1-image col-md-6 animated" data-animation="fadeInRight" data-animation-delay="600">									
                            <img class="img-responsive" src="img/bio/productos_01.png" alt="Productos"/>
                        </div>

                        <!-- PROMO LINE 1 TEXT -->
                        <div id="promo-1-content" class="col-md-6 animated" data-animation="fadeInLeft" data-animation-delay="600">						
                            <h3>L&iacute;nea Hydra Aloe Vera</h3>
                            <h4>Todo tipo de piel / Todas las edades</h4>
                            <ul>
                                <li>Humecta profundamente la piel y la protege de la p&eacute;rdida de agua desde la primera aplicaci&oacute;n.</li>
                                <li>Enriquecidos con jugo puro de Aloe Vera org&aacute;nico, proporcionando una textura fresca y suave en todo tipo de piel.</li>
                            </ul>

                            <!-- Promo-1 Buttons  -->
                            <!--div id="promo-1-buttons">
                                <a href="#" class="btn animated" data-animation="bounceIn" data-animation-delay="300">Our Projects</a>	
                                <a href="#" class="btn animated" data-animation="bounceIn" data-animation-delay="600">Buy Theme</a>	
                            </div-->	
                        </div>	<!-- END PROMO LINE 1 TEXT -->
                    </div>	  <!-- End row -->
                </div>	  <!-- End container -->	
            </div>	  <!-- END PROMO LINE 1  -->	

            <!-- PROMO LINE 2 
            ============================================= -->	
            <div id="promo-2">
                <div class="container">
                    <div class="row">
                        <!-- PROMO LINE 2 TEXT -->
                        <div id="promo-2-content" class="col-md-5 animated" data-animation="fadeInLeft" data-animation-delay="600">						
                            <h3>L&iacute;nea Pr&eacute;cieux Argan</h3>
                            <h4>Todo tipo de piel / Anti-edad</h4>
                            <ul>
                                <li>Con aceite de Arg&aacute;n org&aacute;nico, con un alto contenido de vitamina E.</li>
                                <li>Combate la oxidaci&oacute;n y las arrugas naturalmente.</li>
                                <li>Sus ceramidas protegen la piel de la deshidrataci&oacute;n.</li>
                                <li>Con &aacute;cido hialur&oacute;nico.</li>
                            </ul>

                            <!-- Promo-2 Buttons  -->
                            <!--div id="promo-2-buttons">
                                <a href="#" class="btn animated" data-animation="bounceIn" data-animation-delay="300">Learn More</a>	
                            </div-->	
                        </div>	<!-- END PROMO LINE 2 TEXT -->

                        <!-- PROMO LINE 2 IMAGE  -->
                        <div class="promo-2-image col-md-7 animated" data-animation="fadeInRight" data-animation-delay="600">									
                            <img class="img-responsive" src="img/bio/productos_02.png" alt="Productos"/>			
                        </div>
                    </div>	  <!-- End row -->
                </div>	  <!-- End container -->	
            </div>	  <!-- END PROMO LINE 2  -->

            <!-- MAILCHIMP NEWSLETTER FORM
            ============================================= -->		
            <section id="newsletter">
                <div class="container">
                    <!-- NEWSLETTER TITLE -->		
                    <div class="row">
                        <div class="col-sm-12 text-center animated" data-animation="fadeInDown" data-animation-delay="900">
                            <h3>Reg&iacute;strate en nuestro bolet&iacute;n ahora</h3>
                            <h4>S&eacute; de los primeros en conocer las noticias y las pr&oacute;ximas novedades de nuestros productos</h4>
                        </div>
                    </div>

                    <!-- NEWSLETTER FORM -->	
                    <div class="row">					
                        <div class="col-md-12 text-center animated" data-animation="fadeInUp" data-animation-delay="900">
                            <!-- Newsletter Form Input -->
                            <form id="newsletter_form" method="post" action="subscribe.php">
                                <div id="newsletterfields">
                                    <input id="s_email" type="email" value="" name="email" placeholder="Ingrese su direcci&oacute;n de correo">
                                    <input type="submit" value="Suscribirse">
                                </div>
                            </form>	

                            <!-- Newsletter Form Message -->	
                            <div class="message"></div>
                        </div>
                    </div>	<!-- END NEWSLETTER FORM -->
                </div>	  <!-- End container -->
            </section>	<!-- END MAILCHIMP NEWSLETTER FORM -->

            <!-- FAQs 
            ============================================= -->	
            <section id="faq">
                <div class="container">
                    <!-- SECTION TITLE -->
                    <div class="row">
                        <div class="col-sm-12 titlebar">
                            <h3>¿D&oacute;nde comprar?</h3>
                            <p>Ubica tu punto de venta m&aacute;s cercano</p>
                        </div>
                    </div>

                    <div class="row">
                        <!-- Question #1 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="300">
                            <h4><span class="faq-question-label">&nbsp;</span> Farmacia Vida Ideal</h4>
                            <p>Av Cra 9 No. 126A-28 Local 1<br />
                                Tel.: 322-3125 / 311-220 0048<br />
                                Bogot&aacute;</p>
                        </div>

                        <!-- Question #2 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="300">
                            <h4><span class="faq-question-label">&nbsp;</span> Unimed Am&eacute;ricas</h4>
                            <p>Calle 8 #72A-31<br />
                                Tel.: 411-6602<br />
                                Bogot&aacute;</p>
                        </div>
                    </div>

                    <div class="row">
                        <!-- Question #3 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="600">						
                            <h4><span class="faq-question-label">&nbsp;</span> Pepitas de salud</h4>
                            <p>Centro Comercial Llano Centro Local 126<br />
                                Tel.: 668-2704<br />
                                Villavicencio</p>
                        </div>

                        <!-- Question #4 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="600">						
                            <h4><span class="faq-question-label">&nbsp;</span> Cl&iacute;nica Sochagota</h4>
                            <p>Calle 25 No 5-100<br />
                                Tel.: 310-764 8507<br />
                                Paipa</p>
                        </div>
                    </div>

                    <div class="row">
                        <!-- Question #5 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> Farmacia Medibiom</h4>
                            <p>Calle 3ra No 2-76 Local 6<br />
                                Tel.: 824-4111<br />
                                Popay&aacute;n</p>
                        </div>

                        <!-- Question #6 -->	
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> Farmacia Biol&oacute;gica del Sur</h4>
                            <p>Centro Comercial Valle de Atriz Local 227<br />
                                Tel.: 731-2034<br />
                                Pasto</p>
                        </div>
                    </div>
                    
                    <div class="row">
                        <!-- Question #6 -->	
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> BioPharma Natural's</h4>
                            <p>Carrera 51B Calle 106 ESQUINA Local 4<br />
                                Tel.: 385-4808 / 301-360 0884<br />
                                Barranquilla</p>
                        </div>
                        
                        <!-- Question #5 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> BioPharma Natural's Villa Santos</h4>
                            <p>Calle 3ra No 2-76 Local 6<br />
                                Tel.: 824-4111<br />
                                Barranquilla</p>
                        </div>
                    </div>
                    
                    <div class="row">
                        <!-- Question #6 -->	
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> Farmacia Jade</h4>
                            <p>Carrera 76 # 32 C-27<br />
                                Tel.: 448 66 91<br />
                                Medell&iacute;n</p>
                        </div>
                        
                        <!-- Question #5 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> Farmacia Jade</h4>
                            <p>Transversal 35 C sur # 33-103 Barrio Los Naranjos<br />
                                Tel.: 2707311<br />
                                Envigado</p>
                        </div>
                    </div>
                    
                    <div class="row">
                        <!-- Question #6 -->	
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> La Farmacia Biol&oacute;gica</h4>
                            <p>Local 104, Cl. 5d #39-25<br />
                               Tel.:(2) 3798843<br />
                               Cali
                        </div>
                        
                        <!-- Question #5 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> Bandar Farmacia Homeop&aacute;tica</h4>
                            <p>Av. Pradilla No 2-75 Local 103 <br />
                                Tels.: 885 8787 - 313 447 2138<br />
                                Ch&iacute;a </p>
                        </div>
                    </div>
                    
                    <div class="row">
                        <!-- Question #6 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> La Farmacia Biol&oacute;gica Sur</h4>
                            <p>Avenida Roosevelt  # 39-25 local 104<br />
                                Tels.: 3798843 / 5533934 <br />
                                Cali</p>
                        </div>
                        
                        <!-- Question #5 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> La Farmacia Biol&oacute;gica Norte</h4>
                            <p>Avenida 6 Bis norte # 35 N-15 local 105<br />
                                Tel.: 8965598<br />
                                Cali</p>
                        </div>
                    </div>
                    
                    <div class="row">
                        <!-- Question #6 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> La Farmacia Biol&oacute;gica</h4>
                            <p>Calle 32 # 24-74<br />
                                Tel.: 2859897<br />
                                Palmira</p>
                        </div>
                        
                        <!-- Question #5 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> La Farmacia Biol&oacute;gica</h4>
                            <p>Calle 25 # 35-38<br />
                                Tel.: 2343344<br />
                                Tulúa</p>
                        </div>
                    </div>
                    
                    <div class="row">
                        <!-- Question #6 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            <h4><span class="faq-question-label">&nbsp;</span> La Farmacia Biol&oacute;gica</h4>
                            <p>Carrera 5 # 8-54<br />
                                Tel.: pr&oacute;ximamente<br />
                                Cartago</p>
                        </div>
                        
                        <!-- Question #5 -->
                        <div class="col-md-6 question animated" data-animation="fadeInUp" data-animation-delay="900">						
                            &nbsp;
                        </div>
                    </div>
                </div>	    <!-- End container -->
            </section>	 <!-- END FAQs -->

            <!-- CONTACTS
            ============================================= -->
            <section id="contacts">
                <div class="container">
                    <!-- SECTION TITLE -->
                    <div class="row">
                        <div class="col-sm-12 titlebar">
                            <h3>Contacto</h3>
                        </div>
                    </div>

                    <!-- CONTACT FORM -->
                    <div class="row">
                        <div class="col-md-12">
                            <form id="contact-form" action="contact.php" name="contactform" class="row" method="post">
                                <div id="input_name" class="col-md-6">
                                    <input type="text" name="first_name" id="name" class="form-control triggerAnimation animated" data-animate="bounceIn" placeholder="Nombre"> 
                                </div>

                                <div id="input_email" class="col-md-6">
                                    <input type="text" name="email" id="email" class="form-control triggerAnimation animated" data-animate="bounceIn" placeholder="Email"> 
                                </div>

                                <div id="input_subject" class="col-md-12">
                                    <input type="text" name="subject" id="subject" class="form-control triggerAnimation animated" data-animate="bounceIn" placeholder="Asunto"> 
                                </div>

                                <div id="input_message" class="col-md-12">
                                    <textarea class="form-control triggerAnimation animated" data-animate="bounceIn" name="message" id="comments" rows="6" placeholder="Su mensaje ..."></textarea>
                                </div>   

                                <!-- Submit Button -->
                                <div id="form_btn" class="col-md-12">							
                                    <input class="btn" type="submit" value="Enviar" id="submit">
                                </div>
                            </form>
                        </div>
                    </div>		<!-- END CONTACT FORM -->
                </div>	   <!-- End container -->
            </section>	<!-- END CONTACTS -->
            
            <section id='patrocinio'>
                <div class='container'>
                    <div class='row'>
                        <div class='col-md-3'><img class='img_responsive img_fullw' src='img/bio/logo_appsco.png' alt='' /></div>
                        <div class='col-md-3'><img class='img_responsive img_fullw' src='img/bio/logo_mintic.png' alt=''  /></div>
                        <div class='col-md-3'><img class='img_responsive img_fullw' src='img/bio/logo_colciencias.png' alt=''  /></div>
                        <div class='col-md-3'><img class='img_responsive img_fullw' src='img/bio/slogan_presidencia.png' alt='' /></div>
                    </div>                  
                </div>
            </section>

            <section id='importado'>
                <div class="container">	
                    <!-- SECTION TITLE -->				
                    <div class="row">
                        <div class="col-sm-12 titlebar">
                            <h3>Importados por</h3>	
                        </div>
                    </div>	<!-- END SECTION TITLE -->
                    <div class="row">
                        <div class="col-sm-12">
                            <img src='img/bio/logo_solobendiciones.png' alt='Solo bendiciones' />
                            <p><i class='fa fa-envelope'></i> <strong>operaciones@solobendiciones.com</strong></p>
                        </div>
                    </div>
                </div>	   <!-- End container -->
            </section>
            
            <!-- FOOTER
            ============================================= -->
            <footer id="footer">
                <div class="container">
                    <div class="row">
                        <!-- FOOTER COPYRIGHT -->
                        <div id="footer_copyright" class="col-sm-6">
                            <p>Copyright 2016 <span>SO' Bio &eacute;tic</span>. All Rights Reserved.</p>
                        </div>

                        <!-- FOOTER SOCIALS -->
                        <div id="footer_socials" class="col-sm-6 text-right">
                            <div id="contact_icons">
                                <ul class="contact-socials clearfix">
                                    <li><a class="foo_social ico-facebook" href="https://www.facebook.com/SOBiO-étic-Colombia-1579530539001519/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a></li>
                                    <!--li><a class="foo_social ico-twitter" href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li><a class="foo_social ico-google-plus" href="#"><i class="fa fa-google-plus"></i></a></li>
                                    <li><a class="foo_social ico-behance" href="#"><i class="fa fa-behance"></i></a></li-->

                                <!--
                                    <li><a class="foo_social ico-dribbble" href="#"><i class="fa fa-dribbble"></i></a></li>
                                    <li><a class="foo_social ico-pinterest" href="#"><i class="fa fa-pinterest"></i></a></li>
                                    <li><a class="foo_social ico-linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
                                    <li><a class="foo_social ico-digg" href="#"><i class="fa fa-digg"></i></a></li>
                                    <li><a class="foo_social ico-deviantart" href="#"><i class="fa fa-deviantart"></i></a></li>
                                    <li><a class="foo_social ico-envelope" href="#"><i class="fa fa-envelope-square"></i></a></li>
                                    <li><a class="foo_social ico-delicious" href="#"><i class="fa fa-delicious"></i></a></li>
                                    <li><a class="foo_social ico-instagram" href="#"><i class="fa fa-instagram"></i></a></li>
                                    <li><a class="foo_social ico-dropbox" href="#"><i class="fa fa-dropbox"></i></a></li>
                                    <li><a class="foo_social ico-skype" href="#"><i class="fa fa-skype"></i></a></li>
                                    <li><a class="foo_social ico-youtube" href="#"><i class="fa fa-youtube"></i></a></li>
                                    <li><a class="foo_social ico-tumblr" href="#"><i class="fa fa-tumblr"></i></a></li>
                                    <li><a class="foo_social ico-vimeo" href="#"><i class="fa fa-vimeo-square"></i></a></li>
                                    <li><a class="foo_social ico-flickr" href="#"><i class="fa fa-flickr"></i></a></li>
                                    <li><a class="foo_social ico-github" href="#"><i class="fa fa-github-alt"></i></a></li>
                                    <li><a class="foo_social ico-renren" href="#"><i class="fa fa-renren"></i></a></li>
                                    <li><a class="foo_social ico-vk" href="#"><i class="fa fa-vk"></i></a></li>
                                    <li><a class="foo_social ico-xing" href="#"><i class="fa fa-xing"></i></a></li>
                                    <li><a class="foo_social ico-weibo" href="#"><i class="fa fa-weibo"></i></a></li>
                                    <li><a class="foo_social ico-rss" href="#"><i class="fa fa-rss"></i></a></li>
                                -->
                                </ul>
                            </div>
                        </div>	<!-- END FOOTER SOCIALS -->
                    </div>	  <!-- End row -->
                </div>	   <!-- End container -->
            </footer>	<!-- END FOOTER -->
        </div>	<!-- END CONTENT WRAPPER -->
        
        <!-- EXTERNAL SCRIPTS
        ============================================= -->
        <script src="js/jquery-2.1.3.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.min.js" type="text/javascript"></script>
        <script src="js/modernizr.custom.js" type="text/javascript"></script>
        <script src="js/jquery.easing.js" type="text/javascript"></script>
        <script src="js/retina.js" type="text/javascript"></script>
        <script src="js/jquery.stellar.min.js" type="text/javascript"></script>
        <script src="js/jquery.superslides.js" type="text/javascript"></script>
        <script src="js/jquery.mixitup.js" type="text/javascript"></script>
        <script src="js/jquery.prettyPhoto.js" type="text/javascript"></script>
        <script src="js/owl.carousel.js" type="text/javascript"></script>
        <script defer src="js/jquery.flexslider.js" type="text/javascript"></script>
        <script src="js/jquery.easypiechart.min.js"></script>
        <script defer src="js/count-to.js"></script>
        <script defer src="js/jquery.appear.js"></script>
        <script defer src="js/jquery.validate.min.js" type="text/javascript"></script>
        <script src="js/waypoints.min.js" type="text/javascript"></script>
        <script src="js/custom.js" type="text/javascript"></script>

        <!-- Google Map -->
        <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
        <script src="js/jquery.gmap3.min.js"></script>

        <!-- Google Map Init-->
        <!--script type="text/javascript">
            jQuery(function($){
                $('#map_canvas').gmap3({
                    marker:{
                        address: '-37.817314,144.955431',
                        options:{ icon: "img/icons/map-marker.png"}
                    },
                    map:{
                    options:{
                    zoom: 16,
                    scrollwheel: false,
                    streetViewControl : true,
                    styles: [{
                                featureType: "all",
                                stylers: [
                                  { saturation: -100 }
                                ]
                          },{
                                featureType: "road.arterial",
                                elementType: "geometry",
                                stylers: [
                                   { hue: "#000000" },
                                   { saturation: -100 }
                                                  ]
                                 }
                           ],
                     }
                   }
                });
            });
        </script-->

        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->

        <!-- Google Analytics: Change UA-XXXXX-X to be your site's ID. Go to http://www.google.com/analytics/ for more information. -->	

        <!--
        <script>
            var _gaq = _gaq || [];
            _gaq.push(['_setAccount', 'UA-XXXXX-X']);
            _gaq.push(['_trackPageview']);

            (function() {
                var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
                ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
                var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
            })();
        </script>
        -->
    </body>
</html>	